@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}

body	{
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding:0;
	background-color:#051224;	 
}


#page	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg1.jpg);
	background-color:#257eb7;
	background-position:top center;
	background-repeat:no-repeat;
}

#page2	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg2.jpg);
	background-color:#257eb7;
	background-position:top center;
	background-repeat:no-repeat;
}

#page3	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg3.jpg);
	background-color:#257eb7;
	background-position:top center;
	background-repeat:no-repeat;
}

#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
/*    min-height: 45px; */
	height:45px;
    margin:0px;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}


#header	{
	margin:0px auto;
	padding:0px;
	height:585px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 120px;
}

.sns	{
	width: 249px;
	height:46px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: -20px;
}

#wrapper	{
	text-align:center;
		
}

#maincontent	{
	width:1240px;
	margin:0px auto;
	height:2570px;
	font-family: "Times New Roman", Georgia, Times, serif;
	color:#FFF;
	display:block;
	font-size:17px;
}

#maincontent2 {
	width:1240px;
	margin:0px auto;
	height:3570px;
	font-family: "Times New Roman", Georgia, Times, serif;
	color:#FFF;
	display:block;
	font-size:17px;
}

#maincontent3 {
	width:1240px;
	margin:0px auto;
	height:1850px;
	font-family: "Times New Roman", Georgia, Times, serif;
	color:#FFF;
	display:block;
	font-size:17px;
}

/* section start */
#section1-1 {
	height:1355px;
}
#section1-2 {
	height:1200px;
}
/* section end */

/* spacer start */
#spacer1 {
	height:160px;
}
#spacer2 {
	height:100px;
}
/* spacer end */

/* tbl imgs start */
#box-01 {
	background:url('images/box-01.png') top center no-repeat;
	width:378px;
	height:394px;
}
#box-03 {
	background:url('images/box-03.png') top center no-repeat;
	width:378px;
	height:394px;
}
#box-04 {
	background:url('images/box-04.png') top center no-repeat;
	width:378px;
	height:437px;
}
#box-06 {
	background:url('images/box-06.png') top center no-repeat;
	width:378px;
	height:437px;
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-size:37px;
}
.ff2 {
	font-size:20px;
}
.ff3 {
	font-size:20px;
	color:#ffa0d1;
}
.ff4 {
	color:#cba4ff;
}
.ff5 {
	font-size:18px;
}
.ff6 {
	font-size:15px;
}
.ff7 {
	font-size:24px;
}
/* font end */

/* misc start */
iframe.noscrolling{
    width: 544px; /*or any other size*/
    min-height: 596px; /*or any other size*/
	height:650px;
    overflow: hidden;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    min-width:300px;
    background-color: #0b171e;
    text-align: center;
	padding:15px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
	
    bottom: 40%;
    left: 50%; 
    margin-left:-150px; /* Use half of the width (120/2 = 60), to center the tooltip */
	border:2px solid #f1f1f2;
	font-size:13px;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */